class MqttMessenger{

};

class BallotVoter{
    constructor(onVote, messenger) {
        this.cfg = ""; //load the configuration file.
        this.messenger = messenger;

    };

    onConnect(){
        console.log("Connected");
        // Send a connected message to the swarm.
    };

    onMessage(message){
        print("Message Received");
        // Unpack the message.
    };
};